본문 바로가기
운영체제 (L,B,WIN)

한컴오피스 임의코드 실행 취약점 보안 업데이트

by ·´″°³о♡ 날으는물고기 2014. 12. 3.

한컴오피스 임의코드 실행 취약점 보안 업데이트

728x90

개요

  •  한글과컴퓨터社에서 개발한 한컴오피스 제품에서 임의 코드실행이 가능한 취약점이 발견됨
    • 공격자는 웹 게시물, 스팸 메일, 메신저의 링크 등을 통해 특수하게 조작된 한글문서(HWP)를 열어보도록 유도하여 임의코드를 실행시킬 수 있음
  • 낮은 버전의 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라 보안업데이트 권고


해당 시스템

  • 영향 받는 소프트웨어

제품군

세부제품

영향받는 버전

한컴오피스 2014

공통요소

9.1.0.2155 이전버전

한글

9.1.0.2048 이전버전

한셀

9.1.0.2048 이전버전

한쇼

9.1.0.2114 이전버전

한컴오피스 2010

공통요소

8.5.8.1496 이전버전

한글

8.5.8.1433 이전버전

한셀

8.5.8.1346 이전버전

한쇼

8.5.8.1490 이전버전

한컴오피스 2007

공통요소

7.5.12.699 이전버전

한글

7.5.12.707 이전버전

넥셀

7.5.12.764 이전버전

HSlide

7.5.12.907 이전버전

한글 2005

6.7.10.1122 이전버전

한글 2004

6.0.5.807 이전버전

한글 2002

5.7.9.3081 이전버전


해결방안

  • 취약한 한글버전 소프트웨어 사용자
    • 다음과 같은 한글과컴퓨터 홈페이지를 방문하여 보안업데이트 파일을 다운받아 설치하거나, 자동업데이트를 통해 한글 최신버전으로 업데이트
             ※ http://www.hancom.com/downLoad.downPU.do?mcd=001
             ※ 자동업데이트 : 시작 → 모든 프로그램 → 한글과컴퓨터 → 한컴 자동 업데이트


문의사항

  • 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118


[참고사이트]
[1] http://www.hancom.com/downLoad.downPU.do?mcd=001

728x90

댓글0